package com.jeeplus.sys.domain;

import com.jeeplus.core.domain.BaseEntity;
import lombok.Data;

import java.io.Serializable;
import java.util.Date;

/**
 * 其他系统同步失败记录
 * @TableName sys_user_failed_log
 */
@Data
public class SysUserFailedLog extends BaseEntity {
    /**
     * 备注
     */
    private String remarks;

    /**
     * 保存失败的用户id
     */
    private String userId;

    /**
     * 所属系统
     */
    private String belongService;

    /**
     * 0保存操作  1清空操作  2删除操作
     */
    private String isSuccess;

    /**
     * 0未手动推送  1手动推送完成
     */
    private String isPush;

    private static final long serialVersionUID = 1L;

}